{
  title:       "Package __aFCFGENARG_1z__",
  description: "",
  dependencies: [],

  public: [
    { relativeUrl: "css", path: "css" },
    { relativeUrl: "templates", path: "templates" },
  ],
  aliases: {
    // List of aliases
    // EXAMPLE: "controls:empty":                "fcfControls:templates/empty.tmpl",
  },
  usageViews:{
    // List of types and templates
    // EXAMPLE:
    // "TYPE":{
    //   "read.*": { template: "TEMPLATE_PATH" },
    //   "edit.*": { template: "TEMPLATE_PATH" },
    //   "add.*":  { template: "TEMPLATE_PATH" },
    // },
  },
  routes: [
    // List of routes
    // EXAMPLE:
    // {
    //   uri:        "/fcfpackages/fcfManagement/fsql",
    //   controller: "fcfManagement:NController/InnerFSQL.js",
    // },
    // {
    //   uri:        "/fcfpackages/fcfManagement/translate",
    //   controller: "fcf:NServer/NControllers/Page.js",
    //   source:     "fcfManagement:templates/pages/translate.tmpl",
    //   access:     { allow: ["fcf"] },
    // },
  ],
  html: {
    include: {
      // List of CSS and JS inclusion files
      // FORMAT : "<package>:<key>": "Path to file",
      // EXAMPLE: "fcfControls:css": "fcfControls:css/controls.css",
    }
  },
}
